{ pkgs, lib, config, inputs, ... }:

{
  env.GREET = "devenv";

  packages = [ pkgs.git ];

  languages.python.enable = true;
  languages.python.uv.enable = true;
  languages.python.version = "3.12.8";

  enterShell = ''
  '';

  dotenv.enable = true;
}
